• ベストアンサー
  • すぐに回答を!

MAC OS9 Classic環境 

お世話になっています。 MAC初心者のものです。 OS:OSX10.4.11 メモリ:2GB OS9のドライバをインストールしてphotoshop7.0とillustrator9.0をインストールしようと試みたのですが添付のようなメッセージが出てきて先に進めません。 いったいどのような対処方法をとればよろしいでしょうか。 ご回答よろしくお願いいたします。

共感・応援の気持ちを伝えよう!

  • 回答数5
  • 閲覧数198
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.5

書き込み可能なディスクに OS9のドライバをインストールしたのに photoshopとillustratorをインストールできない、 ということでしょうか。 ディスクが読み込み専用である為、 とのことですので、 いったん終了して、 そのディスクのアイコンを コントロールキーを押し乍ら選択し 「情報を見る」を選択し アクセス権を確認してみてはいかがでしょう。 アクセス権が読み込み限定となっていたら、 書き込みもできるように選択し直せば 書き込めるようになるのでは。 あるいは、インストールしたディスクが 入りっぱなしになっていて、 選択されているシステムフォルダが インストールディスク上のものに なっている場合ならば、 指示どおりにクリックして インストール済みの システムフォルダを選択し直せば 処理がつづくのでは。 photoshop7.0は、 OS9でも OSXネイティブでも OSXクラシックでも 動く場合があるので、 初心者の場合にはややこしいと思います。 他の方も書いておられますが、 お使いのマックがどんな型なのかを 書き込んでいただけると、 photoshop7.0とillustrator9.0とに対応可能な 環境を 詳しい方が教えて下さると思います。 型が判らない場合には、 MACの写真を掲載すると、 詳しい方には一目でわかると思います。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

詳しいご回答ありがとうございました。 知人の方にいろいろ世話を焼いていただいたおかげでなんとかできました。 ありがとうございました。

関連するQ&A

  • tiger に classic環境 をいれる方法

    はじめまして。 macについてあまり知識がない者です。 昨日、OS9.0で使用していたmacに、OS10.4 tigerを初期化してインストールしました。 tigerをいれたら、そのままclassic環境もインストールできるような設定になっていると思いましたら、そうではなかったようで、困っております。 通じている方には初歩的な質問なのでしょうが、どうしていいかわかりません。(macOS9のCD-ROMをインストールしてみたら、再び9画面になってしまい、またtigerをいれなおすはめになってしまいました‥バカです)  illustrator、Photoshop他,まだclassic環境で使いたいものがあるので、9がどうしても必要です。 ご回答よろしくお願い致します。

    • ベストアンサー
    • Mac
  • MAC9.1は必要ですか?

    非常に初歩的な質問でまことに申し訳ありません。MAC初心者です。  OS X10.3は既にサポートが終了しております。しかし、私がヤフオクで落札したIBOOKには、OS X10.6以上はインストールできません。よって、ヤフオク等でOS X10.3等を購入しようと思っております(10.5は非常に高値です。10.3はわりかし安いです。)。 このOS X10.3をインストールする時、まず、OS9か、OS9.1をインストールしてから、OS X10.3をインストールしなければならないのでしょうか?それとも、OS X10.3のみ単体でインストールするのでよいのでしょうか? 何卒、お教えください。

    • 締切済み
    • Mac
  • Mac Classic環境でのフォントの表示について

    新たにMacを購入して設定しているのですが Classic環境でインストールしたフォントを認識してくれません。 以前はPower Mac G4にOS9.2、10.2を パーティション分けして使っていたのですが 新しいPower Mac G4ではOS9の単独起動が出来ないため OS10.2のClassic環境でOS9.2を使っています。 前のPCからフォントをコピーしてインストールして Adobe ATM ver4.5も新たにインストールしてみたのですが フォントパレットにすら表示がされず イラストレーターやフォトショップでの 作業が多いため非常に困っています。 よろしくお願いします。

その他の回答 (4)

  • 回答No.4
  • toast5
  • ベストアンサー率37% (239/638)

「OS9のドライバをインストール」とは 具体的に何をしたのか、書いてください。機種名も。

共感・感謝の気持ちを伝えよう!

  • 回答No.3
noname#142908
noname#142908

>OS9のドライバをインストールして そんな物は無いです >photoshop7.0とillustrator9.0をインストールしようと試みたのですが OSXでも使えますが 何がしたいのですか

共感・感謝の気持ちを伝えよう!

  • 回答No.2
  • 50kata
  • ベストアンサー率34% (1103/3201)

これってOS9をインストールじゃなくて、単にCDをコピーしただけでしょう.Macに添付のディスクからOS9をインストールしてください.

共感・感謝の気持ちを伝えよう!

  • 回答No.1

機種は何でしょうか。OS9が単独起動できる機種ですか? OS9,1がインストールされているのですよね。 OSX10.4あたりだと9.2.2が必須だったと思いますがアップデートしても同じでしょうか?

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • G4デュアルブートのOS9にOSX10.5をインストールできるの?

    パソコン初心者です。 おわかりになる方教えて下さい。 今、MACのpowerPC G4 デュアル1,25Ghz 使っています。 OSは、OSX10.3.9とOS9(クラッシック)が入っています。 最近、OSX10.5.6にバージョンアップをしようかと思っています。 しかし、今仕事で使って居る為、ソフト等新調するには経費がかかりすぎるので、徐々にソフトなどは新しくしていきたいのです。 OS9は、ほとんど使ってないので、できれば、OS9の方にOSX10.5.6を新規インストールをしたいと思っているのですが、可能でしょうか? もし可能なら、インストール方法など教えていたいただけると助かります。 OS9にOSX10,5.6をインストールする際にもバックアップは、取った方がいいのでしょうか? どうか、よろしくお願いします。

    • ベストアンサー
    • Mac
  • MacOS9以上のアップデートについて教えて下さい。

    現在使用しているのは、I'mac内蔵56Kです。 OSは8.6です。(元々OS8.5を8.6にアップデートしました) OpenTransport2.0.3です。4ギガ。96メモリです。 DIONのADSLにしたのですが、OpenTransportが2.6以上推奨と なっている為にアップデートを勧められたのですが、OS9以上で ないとアップデートが出来ません。アップルのホームページを見たのですが、OS8.6からOS9にする為のアップデートがありませんでした。 OS9.x以上ですと、動作環境がOS9がインストールされていないと、 アップデートが出来ないと記載されていました。 OS8.6以降のアップデートをしたい場合には、どのようにすれば いいのでしょうか? 回答よろしくお願いします。

    • ベストアンサー
    • Mac
  • illustrator10をインストールするためのMACのOSのバージョン

    こんにちは。現在、MAC OS9のIMACを持っています。illustrator10を購入し、インストールしようとしたところ、できません。「OS9.1 以上、 もしくは 10?が必要」という内容のメッセージが表示されました。現在検討中な対策として、OS9.1もしくは、9.2を購入してインストールするということです。OS9.1もしくは9.2どちらをインストールする方が、今後的に見てもいいでしょうか?もしくは、その他、いい案がありましたら教えていただけますか?お願いします。

    • ベストアンサー
    • Mac
  • MacOSX10.3PantherでMacOS9からの起動は?

    MacOSX10.3Pantherは軽く速いと評判なので,そろそろ購入しようかと考えています.MacOSX10.3Pantherをインストールした場合,MacOS9からの起動は今まで通りできるでしょうか? iMac(G4-800,flatpanel,MacOS10.2.8&MacOS9.2.2)

    • ベストアンサー
    • Mac
  • OSX10.4をインストールしたらOS9が起動しなくなりました。

    私は、MAC G4 Cubeでパーティションを2つに分け、片方にOSX10.3、もう片方にOS9.0.4をインストールして、起動ディスクで使い分けていたのですが、先日OSX10.3側をOSX10.4にアップデートしたところ、OS9側が起動しなくなってしまいました。起動ディスクでOS9を選択してもOSXしか立ち上がらず困っています。原因がわかる方教えてください。よろしくお願いします。

  • mac G4 OS9,1からOS10.6に乗り換えました。

    mac G4 OS9,1からOS10.6に乗り換えました。 OS9.1に入れていた、ATOK13はOS10,6では使えますでしょうか?

  • OS9のインストールができません。

    G4 733Mhz 640MB にOS10.2.6を再インストールしました。パーティションは2つだったものをひとつにしました。その際OS9ドライバをインストールにチェックは入れました。その後OS9を追加インストールしようと、製品版OS9(9.0のようです)CDROMを読ませようとしましたが認識しません。 OS9.2以降でないとダメということでしょうか?

    • ベストアンサー
    • Mac
  • MACスノーレパードから10.4に戻しそのあとOS9が入りません

    MAC スノーレパードでOS9がつかえないことに後から気づき、 OS10.4に戻し、OS9をインストール使用としてもインストールができません。 OS10.4のインストール前の説明でMAC OS 拡張でフォーマットすれば、OS9をインストールが可能と書いてあるのですが、OS9が入りません。 他のフォーマットで試してみても同様でした。 ご存知の方、お教え願えないでしょうか? 

    • 締切済み
    • Mac
  • Classic環境でOS9のアプリケーションが突然終了する。

    最近iBookG4 OSXのバージョン10.4.7 メモリ512MBを購入しました。 Classic環境でOS9用のアプリケーションを使っていると、「開く」や「保存」をしようとしたり、OSXの画面が前に来ているからクリックして9を前に持ってこようとしたりすると突然アプリケーションが終了してしまいます。エラーコードなども出ません。 ソフトはIllustrator9.0.2やMicrosoft Word 2001バージョン9.0やIE5.1.7などでおこります。しかも、常にその状態というわけではなく立ち上がって「開く」や「保存」ができるときもあったり、立ち上がりすらしないときもあります。 メモリが足りないのかなとも思うのですが、数値的にはメモリにも十分な空きがあります。メモリ不足なら増設も考えています。なにかアドバイスあればお願いします。

    • ベストアンサー
    • Mac
  • クラシックのOS9について

    ibook G4 M9164j/a(OSX10.3)の購入を考えている者ですがクラシックについて調べてもよく分からない事があるので質問させて下さい。 OSX10.3のMACにはOSXと別にOS9がインストールできるという事までは分かったのですが、 これはマシンを購入すると「OS9のCDも付属している」という事なのか、0S9を使用できる環境に設定できるが、「OS9自体は別に用意しなければならない」という事なのかが今ひとつはっきりしません。 かなり初歩的な質問で本当に申し訳ないのですがどなたか教えて下さい。

    • ベストアンサー
    • Mac